Skip to content

Claims a device​

POST
/users/claimDevice

Claims a device for the user, adding it to your account

Authorizations​

ApiKeyAuth

API Key for authentication. Retrieval from either API version login routes, or other authentication token type. See Authentication for more details.

Type
API Key (header: Authorization)
Example"eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9..."

Request Body​

application/json
JSON
{
  
"serial": "string"
}

Request example

Responses​

OK

application/json
JSON
{
}
Try this endpoint

Playground​

Authorization
Body